---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:27:51Z"
    creationTimestamp: "2025-10-27T11:31:50Z"
    labels:
      ingresscontroller.operator.openshift.io/owning-ingresscontroller: default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:ingresscontroller.operator.openshift.io/owning-ingresscontroller: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:27:51Z"
    name: router-internal-default
    namespace: openshift-ingress
    resourceVersion: "43754"
    uid: 213e0ad0-463a-4961-83c7-db244574c984
  subsets:
  - addresses:
    - ip: 10.46.248.41
      nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: router-default-86d6d9769d-dsxvv
        namespace: openshift-ingress
        uid: a807142f-cb76-4662-af76-f7e58260ff6c
    - ip: 10.46.248.42
      nodeName: cnvqe-071.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: router-default-86d6d9769d-cmv4r
        namespace: openshift-ingress
        uid: 8c3708ce-5226-4e9a-961f-9689d8cc2b3b
    ports:
    - name: metrics
      port: 1936
      protocol: TCP
    - name: https
      port: 443
      protocol: TCP
    - name: http
      port: 80
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "2219593"
